Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 14/08/2014, à 20:44

jbdenice

lightroom wine et fichier raw

Bonjour à tous.

Je viens de passer sous kubuntu depuis peu de temps et n'ayant pas trouvé de solution kubuntu pour palier à lightroom sous windows je me suis résolu à l'installer avec wine.

ce que j'apprécie particulièrement avec ligthroom c'est le traitement par lot des fichiers raw.

Je vous précise que je ne travaille que sur des raw.
donc au moment de l'importation des photos, l'explorateur me les montres bien en raw, j'ai la vignettes qui s'affiche mais une fois l'importation faite, je reviens sur la fenetre de travail, j'ai des carrés gris....

Est ce que quelqu'un sait d'ou cela peut venir?
Est ce qu'il y a une solution pour que kubuntu sache lire les raw en natif?

merci pour vos réponses.

jean baptiste

Hors ligne

#2 Le 14/08/2014, à 23:00

popaul77

Re : lightroom wine et fichier raw

Bonsoir

As tu essayer cette doc: http://doc.ubuntu-fr.org/rawtherapee


Un linux sinon rien.
Installateur et administrateur de réseaux scolaires  Edubuntu 12.04 LTSP modifié.
http://www.popaul77.org

Hors ligne

#3 Le 22/10/2014, à 10:03

esoxlucius2004

Re : lightroom wine et fichier raw

Bonjour,

Je reviens sur la discussion à propos de l'installation de Lightroom avec Wine, je suis confronté à des problèmes d'installations.
Ma configuration est la suivante : Ubuntu 14.04 64b - Wine 1.7.29. J'ai essayé en vain d'installer les versions 32 et 64 de Lightroom 5.3.
Est-ce que vous pourriez m'indiquer quelle est la version que vous utilisez dans votre environnement ?
Merci.

Hors ligne

Haut de page ↑